@charset "iso-8859-1";
/* CSS Document */



.div_mostra_produtos
{
	position:relative;
	float:left;
	width:100%;
	padding:0px 10px 0px 10px;
	margin:0px;
}

.div_checkout
{
	position:relative;
	float:right;
	width:100%;
	padding:0px;
	margin:30px 0px 20px 20px;
	text-align:left;
}

.div_checkout input
{
	font-size:14px;
}

.div_usuarios
{
	position:relative;
	float:left;
	width:100%;
	min-height:20px;
	padding:10px;
	background-color:#FFFFFF;
	border:1px solid #DDD;
	border-radius:4px 4px 0px 0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
}

.div_cupom_desconto
{
	position:relative;
	float:left;
	width:100%;
	min-height:20px;
	padding:10px;
	background-color:#FFF;
	border-left:1px solid #DDD;
	border-right:1px solid #DDD;
	border-bottom:1px solid #DDD;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
}

.div_total_checkout
{
	position:relative;
	float:left;
	width:100%;
	min-height:20px;
	padding:10px;
	background-color:#F3F3F3;
	border-left:1px solid #DDD;
	border-right:1px solid #DDD;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333;
	line-height:28px;
}

.div_termos
{
	position:relative;
	float:left;
	width:100%;
	min-height:20px;
	padding:10px;
	background-color:#FFF;
	border:1px solid #DDD;
	border-radius:0px 0px 4px 4px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
}






/*TABELA DE ITENS*********************************************************************************/
.container_tabela_itens
{
	position:relative;
	float:left;
	margin:0 auto;
	width:100%;
	background-color:#FFF;
	border:1px solid #DDD;
	border-radius:4px;
	padding:8px 0;
}



.imagem_carrinho
{
	max-height:80px;
	border-radius:10px;
	border:2px solid #FFF;
}





.tabela_carrinho {
border-spacing: 0;
width:100%;
}

.tabela_carrinho tr:not(.titulos_tabela):not(.rodape_tabela)
{
font-size: 13px;
color : #333;
text-align:left;
cursor:default;
text-indent:6px;
height:28px;
}

.tabela_carrinho tr:not(.titulos_tabela):not(.rodape_tabela):nth-child(even) {background: #FEFEFE}
.tabela_carrinho tr:not(.titulos_tabela):not(.rodape_tabela):nth-child(odd) {background: #F0F0F0}



.titulos_tabela {
font-size: 13px;
font-weight:normal;
color: #333;
text-align:left;
text-indent:6px;
height:26px;
cursor:pointer;
background-color:#FFF;
}

.rodape_tabela {
font-size: 13px;
font-weight:normal;
color: #333;
text-align:center;
height:26px;
background-color:#FFF;
}
/*TABELA DE ITENS*********************************************************************************/
